body {
	font-family: cursive;
}

h1 {
	font-size: 50px;
}

h3 + section {
	background-color: lightblue;
}

img {
	height: 100px;
	width: 100px;
	border-radius: 50%;
}

ul > li {
	letter-spacing: 10px
}

.web {
	text-align: center;
}

.hh3 + .ool li{
	border: 1px solid;
}

.external {
	color: yellow;
}

.lang, .lang2{
	background-color: red;
}

#upper {
	text-transform: uppercase;
}
